# Interface CreateFolderResponse

interface CreateFolderResponse {
error?: string;
folderName?: string;
message: string;
success: boolean;
type: "createFolderResponse";
}

- Defined in node_modules/@codebolt/types/types/fs.d.ts:9

#####
Index

### Properties

error?
folderName?
message
success
type

## Properties

### `Optional` error

error?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:14

### `Optional` folderName

folderName?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:13

### message

message: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:12

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/fs.d.ts:11

### type

type: "createFolderResponse"

- Defined in node_modules/@codebolt/types/types/fs.d.ts:10